Subject: Trainer Candidate - Shivanshu Gupta
From: Shivanshu Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Aug 2022 11:45:22 -0400

| | Tech Support Test

Name | Shivanshu Gupta
E-mail | [email-masked]
Phone Number | (91) 8840325472
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida Sector 104

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Extramarks india pvt. ltd | Quality Analyst | | 25567
Previous Employer 1 | Think & learn Pvt Ltd | Pre Sales Associate | | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 31

Please briefly describe your work experience specifically in Quality?

Knowledge of QA methodologies and processes.
Testing experience with Test Management Tools.
Execute test plans and report defects to the development team. Verify fixes from development.
Experience with load/stress/performance testing and tools.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I worked with someone whose personality was very different from my own. I had more of a type A personality, whereas he had a type B personality. I was more competitive and aggressive than he was, and at times was impatient with his more relaxed style of working. I quickly realized that he was delivering excellent results on time. I noticed that you need both types of personalities in a team, to gain different perspectives on how to work. Now I am more open-minded to working with people who do not think as I do.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Going above and beyond the initial project scope.
Finishing ahead of schedule.
Sticking around to make sure the customer knows exactly how to use the product they purchased.
Providing goods and services at a reasonable price, which creates significantly more value for the consumer - everyone loves feeling like they got a “good deal.”

What according to you makes you a good candidate for this position? | I am fit for this position because of my past experience in quality assurance. In this role, I was able to develop and implement a program that improved customer satisfaction rate in a three-month period.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |